package y;

public class C extends A
{
	public C()
	{
		System.out.print("Start Konstruktor C: ");
		A.halloPublic();
//		A.halloPrivate();
		A.halloDefault();
		A.halloProtected();
		System.out.println("Ende Konstruktor C");
	}
}